con2fbmap(1)

NAME
con2fbmap - shows and sets mapping between consoles and framebuffer devices.

SYNOPSIS
con2fbmap console [framebuffer]

DESCRIPTION
This documentation is not finished

con2fbmap is a system utility to show or change the mapping of the consoles to the frame buffer device. The frame buffer device provides a simple and unique interface to access different kinds of graphic displays.

Frame buffer devices are accessed via special device nodes located in the /dev directory. The naming scheme for these nodes is always fb<n>, where n is the number of the used frame buffer device.

OPTIONS
The first option must be there, and identify the console on which to work. If the second option is not set, con2fbmap shows the current mapping of identified console. If the second argument is given (as a number) con2fbmap maps the identified console to said framebuffer device.

Sven LUTHER <luther@debian.org>